{
  "idConnectionErrorTitle": "Грешка во поврзувањето",
  "idConnectionErrorBody": "Не може да се воспостави врска на интернет.\nПоврзете се на интернет и престартувајте ја апликацијата.",
  "idOperatingSystemErrorTitle": "Оперативна системска грешка",
  "idOperatingSystemErrorBody": "Оваа верзија на оперативниот систем не е поддржана од апликацијата.\nПроверете дали вашиот оперативен систем е целосно ажуриран.",
  "idHostAlreadyOpen": "Outlook не може да се стартува.\nЗатворете ја Outlook ако веќе се извршува и обидете се повторно.",
  "idFailedToInstallEdgeTitle": "Грешка при инсталирањето на заедничкиот јазик за време на извршување на Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Се појави проблем при ажурирањето на WebView2, па Outlook не може да се изврши. Контактирајте со администраторот.",
  "idPromptLaunchApp": "Локацијата {0} можеби е небезбедна, сакате ли да продолжите?",
  "idPromptLaunchAppTitle": "Безбедносно известување на Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook треба да ја ажурира зависноста",
  "idPromptToInstallEdgeBody": "Microsoft Outlook налага да имате најнова верзија на WebView2, па ќе може да ја инсталира за вас. Изберете „Дозволи“ кога од вас ќе се побара да му дозволите на администраторот да ја ажурира зависноста. Ако ви е потребна помош, контактирајте со администраторот"
}